<?php
/**
*
* @package phpBB3
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

define('SPORTSBOOK_CACHE_LIMIT', 604800); // one week

define('ALL_LEAGUES', -1);
define('BOX_UNSELECTED', -2);
define('BOX_GAP', -1);
define('NOT_REQUIRED', -1);
// fixture creation steps
define('RETRIEVE_LEAGUE', 1);
define('RETRIEVE_TEAMS', 2);
define('RETRIEVE_CONFIRMATION', 3);
define('INSERT_FIXTURES', 4);
define('RETRIEVE_TIME', -1);
// fixture deletion
define('LEAGUE_FIXTURES', 1);
define('SINGLE_FIXTURE', 2);
// fixture generation
define('FIXTURES_OUTSTANDING', -1);
define('FIXTURES_FUTURE', -2);
define('FIXTURES_PAST', 1);
// prediction management
define('PREDICTION_PROCESSED', 1);
define('PREDICTION_NOT_PROCESSED', -1);
define('PREDICTION_UPDATE', 2);
define('PREDICTION_CALC_REQUIRED', -1);
define('PREDICTION_CALC_NOT_REQUIRED', 1);
define('PREDICTION_NOT_REQUIRED', -5);
// rewards definitions
define('CORRECT_SCORE', 5);
define('CORRECT_RESULT', 2);
define('PREDICTION_LOSS', -1);
define('LEADERBOARD', -2);
// database tables
define('SPORTSBOOK_CONFIG_TABLE',				$table_prefix . 'sportsbook_config');
define('SPORTSBOOK_LEAGUES_TABLE',				$table_prefix . 'sportsbook_leagues');
define('SPORTSBOOK_TEAMS_TABLE',				$table_prefix . 'sportsbook_teams');
define('SPORTSBOOK_FIXTURES_TABLE',				$table_prefix . 'sportsbook_fixtures');
define('SPORTSBOOK_USER_PREDICTIONS_TABLE',				$table_prefix . 'sportsbook_user_predictions');
define('SPORTSBOOK_LEADERBOARD_TABLE',				$table_prefix . 'sportsbook_leaderboard');

?>