<?php
/**
*
* acp_sportsbook [English]
*
* @package language
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'ACP_SPORTSBOOK_GENERAL'                        => 'General',
    'ACP_SPORTSBOOK_INDEX_TITLE'                        => 'Sportsbook Índice',
    
    'SPORTSBOOK_INTRO_TITLE'  =>  'Bienvenido a Sportsbook',
    'SPORTSBOOK_INTRO_TITLE_EXPLAIN'  =>  'Explicación....',
    'SPORTSBOOK_STATISICS'  =>  'Sportsbook Estadisticas',
    
    'LEAGUE_CONFIG' =>  'Configuración de la Liga',
    'LEAGUE_CONFIG_EXPLAIN' =>  'Explicación de la Configuración de la Liga...',
    'LEAGUE_CONFIG_EDIT' =>  'Editar Liga',
    'LEAGUE_CONFIG_EDIT_EXPLAIN' =>  'Explicación de Editar Liga...',
    'LEAGUE_ADD_SUCCESS'  =>  'Liga agregada con éxito',
    
    'CREATE_LEAGUE' =>  'Crear nueva liga',
    'SELECT_LEAGUE' =>  'Seleccione la liga',
    'LEAGUE_DELETION_SUCCESS' =>  'Liga eliminada con éxito',
    'LEAGUE_UPDATE_SUCCESS' =>  'Liga actualizada con éxito',
    'LEAGUE_DELETION_DENIED'  =>  'No se puede eliminar una liga que tiene equipos asociados a ella. Elimine los equipos primero.',
    'LEAGUE_NAME' =>  'Nombre de la Liga',
    'LEAGUE'  => 'Liga',
    
    'TEAMS_ADD' =>  'Añadir Equipos',
    'TEAMS_ADD_EXPLAIN' =>  'Coloque cada equipo en una línea separada.',
    'TEAMS' =>  'Equipos',
    'TEAM_ADD_SUCCESS'  =>  'Equipo(s) añadido(s) con éxito',
    'TEAM_DELETE_SUCCESS'  =>  'Equico eliminado con éxito',
    'SELECT_TEAM' =>  'Seleccionar Equipo',
    'SELECT_TEAMS'  =>  'Seleccionar Equipos',
    
    'EVENTS_CONFIG' =>  'Configuración de Evento',
    
    'FIXTURES'  =>  'Calendario',
    'FIXTURES_EXPLAIN'  =>  'Explicación del Calendario...',
    'FIXTURE_CREATE'  =>  'Crear nuevo calendario',
    'FIXTURE_CREATE_EXPLAIN'  =>  'Explicación...',
    'FIXTURE_DATE'  =>  'Fecha del Calendario',
    'CREATE_FIXTURES_CONTINUE' =>  'Continuar la creación de nuevos calendarios',
    'FIXTURE_DETAILS' =>  'Detalles de calendario',
    'FIXTURE_ADD_SUCCESS' =>  'Calendario Añadido con éxito',
    'FIXTURE_STEP_TWO'  =>  'Paso 2 de 4',
    'FIXTURE_STEP_THREE'  =>  'Paso 3 de 4',
    'FIXTURE_STEP_FOUR'  =>  'Paso 4 de 4',
    'FIXTURES_CURRENT' =>  'Calendario Actual',
    'FIXTURES_DELETE_SUCCESS' =>  'Calendarios eliminados con éxito',
    'FIXTURE_DELETE_SUCCESS' =>  'Calendario eliminado con éxito',
    
    'RESULTS' =>  'Resultados',
    'RESULTS_EXPLAIN' =>  'Resultdos explicación....',
    'RESULTS_UPDATE_SUCCESS'  =>  'Resultados actualizado con éxito',
    
    'JAN' =>  'Enero',
    'FEB' =>  'Febrero',
    'MAR' =>  'Marzo',
    'APR' =>  'Abril',
    'MAY' =>  'Mayo',
    'JUN' =>  'Junio',
    'JUL' =>  'Julio',
    'AUG' =>  'Augosto',
    'SEP' =>  'Septiembre',
    'OCT' =>  'Octubre',
    'NOV' =>  'Noviembre',
    'DEC' =>  'Diciembre',
    
    'HOUR'  =>  'Hora',
    'MINUTE'  =>  'Minuto',
    
    // configurations
    'GENERAL_CONFIG'  =>  'Configuración General',
    'GENERAL_CONFIG_EXPLAIN'  => 'Explicaciónn...',
    'SPORTSBOOK_GENERAL_SETTINGS' =>  'Opciones Generales',
    
    'LEADERBOARD_LIMIT' =>  'Clasificación límite',
    'LEADERBOARD_LIMIT_EXPLAIN' =>  'Elige el número de usuarios que aparecen en la Clasificación',
    
    'PREDICTION_CALC_LIMIT' =>  'Predicción límite de cálculo',
    'PREDICTION_CALC_LIMIT_EXPLAIN' =>  'Cuando los resultados de entrada, los cálculos de predicción se hacen sobre la marcha. Esta configuración decide cómo muchos cálculos se realizan a la vez. Cuanto mayor sea el valor, mayor es la base de datos de carga.',
    
    'SPORTSBOOK_DATEBOX_SETTINGS' =>  'Datebox opciones',
    'SPORTSBOOK_DATEBOX_CONFIG' =>  'Datebox configuración',
    'SPORTSBOOK_DATEBOX_CONFIG_EXPLAIN' =>  'Explicación....',
    
    'MONTH_ADVANCE' =>  'Mes de Antelación',
    'MONTH_ADVANCE_EXPLAIN'  => 'Elige cómo muchos meses de antelación se puede establecer accesorios.',
    
    'HOURBOX_START' =>  'Hourbox inicio',
    'HOURBOX_START_EXPLAIN'  => 'Seleccione la primera hora del día que un aparato puede llevarse a cabo.',
    
    'HOURBOX_END' =>  'Hourbox final',
    'HOURBOX_END_EXPLAIN'  => 'Elige la última hora del día un accesorio puede tener lugar.',
    
    'MINUTEBOX_INCREMENT' =>  'Minutebox incremento',
    'MINUTEBOX_INCREMENT_EXPLAIN'  => 'Elige cómo incrementar el cuadro de minutos se seleccione la opción.',
    
    'SUBMIT_CHANGES'  =>  'Enviar Cambios',
    'RESTORE_DEFAULTS'  =>  'Restaurar valores predeterminados',
    
    'CONFIG_UPDATE_SUCCESS'  =>  'Valores de configuración actualizado correctamente', 
    // end configurations
    
    'DELETE_ALL'  =>  'Eliminar todo',
    'ALL_FIXTURES_PROCESSED'  => 'Todos los resultados se procesan y hasta la fecha',
    
    'ERROR_INTRO_NO_LEAGUES'  =>  'Tu sportsbook no contiene ligas',
    'ERROR_INTRO_FIXTURES_REQUIRE_PROCESSING' =>  'Hay partidos pendientes que requieren los resultados que se les asignan',
    
    
    'ERROR_FIXTURE_DAY' =>  'Usted debe seleccionar un día',
    'ERROR_FIXTURE_MONTH' =>  'Usted debe seleccionar un mes',
    'ERROR_FIXTURE_YEAR' =>  'Usted debe seleccionar un año',
    'ERROR_FIXTURE_HOUR' =>  'Usted debe seleccionar una hora',
    'ERROR_FIXTURE_MINUTE' =>  'Usted debe seleccionar un minuto',
    'ERROR_FIXTURES_NOT_PENDING'  => 'No hay partidos pendientes',
    
    'ERROR_RESULTS_NO_SCORES_INPUT' =>  'No ha de introducir cualquier puntuación',
    
    'ERROR_TIME_IN_PAST'  =>  'La fecha debe ser de al menos 10 minutos en el futuro',
    'ERROR_NO_TEAMS_SELECTED' => 'No ha selecionado ningun Equipo',
    'ERROR_HOMETEAM_MISSING'  =>  'Fixture %d : Home team is missing',
    'ERROR_AWAYTEAM_MISSING'  =>  'Fixture %d : Away team is missing',
    'ERROR_FIXTURE_DUPLICATE_TEAMS' =>  'Fixture %d : Team cannot compete against itself',
    'ERROR_DUPLICATE_TEAMS' =>  'Un equipo no puede ser elegido más de una vez',
        
    'ERROR_NO_LEAGUES'  =>  'No hay ligas para elegir',
    'ERROR_LEAGUE'  =>  'Usted debe seleccionar una liga',
    
    'CONFIRM_LEAGUE_DELETION' =>  'Are you sure you want to delete <strong>%s</strong>?',
    'CONFIRM_TEAM_DELETION' =>  'Are you sure you want to delete the team <strong>%s</strong>? All future and past fixture data will also be deleted!',
    'CONFIRM_LEAGUE_FIXTURE_DELETION' =>  '¿Está seguro que desea eliminar todos los encuentros de esta liga en este día?',
    'CONFIRM_FIXTURE_DELETION' =>  '¿Estás seguro que quieres eliminar este accesorio?',
    'CONFIRM_CONFIG_RESTORE'  =>  '¿Estás seguro de que desea restaurar todos los ajustes de configuración predeterminados?',
));

?>