<?php
/**
*
* sportsbook [Spanish]
*
* @package language
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'SPORTSBOOK_HOMEPAGE'  =>  'Inicio Sportsbook',
	'SPORTSBOOK_HOME_EXPLAIN'  => 'Explicación...',
	
	'LEADERBOARD_TOP_TEN'  =>  'Clasificación (Top %d)',
	'LEADERBOARD_KEY'  =>  'Clasificación Clave',
	'LEADERBOARD_NOT_AVAILABLE'  =>  'Actualmente no hay datos de Clasificación para mostrar',
	
	'SPORTSBOOK_FIXTURES' =>  'Calendario Sportsbook',
	'FIXTURES' =>  'Calendario',
	'FIXTURES_EXPLAIN' =>  'Explicación Calendario...',
	'FIXTURE'  =>  'Calendario',
	'PREDICTION' =>  'Predicción',
	'POINTS' =>  'Puntos',
	
	'PDNS'  =>  'Pdns',
	'SCRS' =>  'Scrs',
	'RLTS'  =>  'Rlts',
	'PTS' =>  'Pts',
	'PTS_GAINED' =>  'Pts Ganados',
	
	'PDNS_EXPLAIN'  => 'Cantidad total de predicciones hechas.',
  'SCRS_EXPLAIN'  =>  'Corregir las puntuaciones.',
  'RLTS_EXPLAIN'  =>  'Coregir resultados.',
  'PTS_EXPLAIN'  =>  'Total de puntos obtenidos.',
  
  'SCORE_SYSTEM'  =>  'Sistema de Puntuación',
  'SYS_CORRECT_RESULT'  =>  '%d puntos ganados.',
  'SYS_CORRECT_SCORE'  =>  '%d puntos ganados.',
  'SYS_INCORRECT_RESULT'  =>  '%d puntos deducidos.',
  
  'CORRECT_SCORE' =>  'Resultado exacto',
  'CORRECT_RESULT' =>  'Resultado correcto',
  'INCORRECT_RESULT' =>  'Resultado Incorrecto', 
	
	'SPORTSBOOK_RESULTS' =>  'Sportsbook Resultados',
	'RESULTS' =>  'Resultados',
	'RESULTS_EXPLAIN' =>  'Resultados explicación...',
	'RESULTS_NOT_AVAILABLE'  =>  'Actualmente no hay datos de resultados para mostrar',
	
	'PREDICTION_UPDATE_SUCCESS'  =>  'Predicciones de Puntuación actualizados correctamente.',
	'YOUR_PREDICTION'  =>  'Tu predicción',
	
	'RETURN_SPORTSBOOK'  =>  '%sReturn to the Sportsbook%s',
	'NO_FIXTURES_AVAILABLE'  =>  'Actualmente no hay accesorios disponibles',
	
	'PAGINATION_TOTAL_FIXTURES'  =>  '%d encuentros en total',
	'PAGINATION_DISPLAYING_ALL_RESULTS'  =>  'Mostrando todos los resultados',
	
	'ERROR_PREDICTIONS_NO_SCORES_INPUT'  =>  'No ha introducido ninguna puntuación',
	// installation
	'INST_SPORTSBOOK_LITE' =>  'Instalar Sportsbook Lite',
	// end installation
));

?>