<?php
/**
*
* @package acp
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @package module_install
*/
class acp_sportsbook_info
{
    function module()
    {
        return array(
            'filename'    => 'acp_sportsbook',
            'title'        => 'ACP_SPORTSBOOK',
            'version'    => '1.0.0',
            'modes'        => array(
                'intro'        => array('title' => 'ACP_SPORTSBOOK_INTRO', 'auth' => 'acl_a_board', 'cat' => array('ACP_SPORTSBOOK')),
                'general'        => array('title' => 'ACP_SPORTSBOOK_GENERAL_CONFIG', 'auth' => 'acl_a_board', 'cat' => array('ACP_SPORTSBOOK_GENERAL')),
                'leagues'        => array('title' => 'ACP_SPORTSBOOK_LEAGUES_CONFIG', 'auth' => 'acl_a_board', 'cat' => array('ACP_SPORTSBOOK_GENERAL')),
                'fixtures'        => array('title' => 'ACP_SPORTSBOOK_FIXTURES_CONFIG', 'auth' => 'acl_a_board', 'cat' => array('ACP_SPORTSBOOK_EVENTS')),
                'results'        => array('title' => 'ACP_SPORTSBOOK_RESULTS_CONFIG', 'auth' => 'acl_a_board', 'cat' => array('ACP_SPORTSBOOK_EVENTS')),                
            ),
        );
    }

    function install()
    {
    }

    function uninstall()
    {
    }
}

?>