<?php
/**
*
* sportsbook [English]
*
* @package language
* @version $Id$
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'SPORTSBOOK_HOMEPAGE'  =>  'Sportsbook Home',
	'SPORTSBOOK_HOME_EXPLAIN'  => 'Explanation...',
	
	'LEADERBOARD_TOP_TEN'  =>  'Leaderboard (Top %d)',
	'LEADERBOARD_KEY'  =>  'Leaderboard Key',
	'LEADERBOARD_NOT_AVAILABLE'  =>  'There is currently no Leaderboard data to display',
	
	'SPORTSBOOK_FIXTURES' =>  'Sportsbook Fixtures',
	'FIXTURES' =>  'Fixtures',
	'FIXTURES_EXPLAIN' =>  'Fixtures explanation...',
	'FIXTURE'  =>  'Fixture',
	'PREDICTION' =>  'Prediction',
	'POINTS' =>  'Points',
	
	'PDNS'  =>  'Pdns',
	'SCRS' =>  'Scrs',
	'RLTS'  =>  'Rlts',
	'PTS' =>  'Pts',
	'PTS_GAINED' =>  'Pts Gained',
	
	'PDNS_EXPLAIN'  => 'Total amount of predictions made.',
  'SCRS_EXPLAIN'  =>  'Correct scores.',
  'RLTS_EXPLAIN'  =>  'Correct results.',
  'PTS_EXPLAIN'  =>  'Total points scored.',
  
  'SCORE_SYSTEM'  =>  'Score System',
  'SYS_CORRECT_RESULT'  =>  '%d points earned.',
  'SYS_CORRECT_SCORE'  =>  '%d points earned.',
  'SYS_INCORRECT_RESULT'  =>  '%d points deducted.',
  
  'CORRECT_SCORE' =>  'Correct score',
  'CORRECT_RESULT' =>  'Correct result',
  'INCORRECT_RESULT' =>  'Incorrect result', 
	
	'SPORTSBOOK_RESULTS' =>  'Sportsbook Results',
	'RESULTS' =>  'Results',
	'RESULTS_EXPLAIN' =>  'Results explanation...',
	'RESULTS_NOT_AVAILABLE'  =>  'There is currently no results data to display',
	
	'PREDICTION_UPDATE_SUCCESS'  =>  'Score predictions updated successfully.',
	'YOUR_PREDICTION'  =>  'Your Prediction',
	
	'RETURN_SPORTSBOOK'  =>  '%sReturn to the Sportsbook%s',
	'NO_FIXTURES_AVAILABLE'  =>  'There are currently no fixtures available',
	
	'PAGINATION_TOTAL_FIXTURES'  =>  '%d fixtures in total',
	'PAGINATION_DISPLAYING_ALL_RESULTS'  =>  'Displaying all results',
	
	'ERROR_PREDICTIONS_NO_SCORES_INPUT'  =>  'You have not entered any scores',
	// installation
	'INST_SPORTSBOOK_LITE' =>  'Install Sportsbook Lite',
	// end installation
));

?>